@charset "shift_jis";
/* CSS Document */


/* girls_list */
.schedule_body {
	width: 760px;
	min-height: 20px;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.girls_body {
	width: 760px;
	overflow: hidden;
	margin: 0;
}
ul.girls_list {
	overflow: hidden;
}
ul.girls_list li {
	width: 184px;
    height: 376px;
	margin: 2px;
	padding: 0;
	float: left;
	overflow: hidden;
	background: #fff;
	text-align: center;
	border: solid 1px #fed631;
}
ul.girls_list li .girls_comment {
	padding: 2px 5px;
	height: 18px;
}
ul.girls_list li .girls_thumb img {
	width: 170px;
	height: 248px;
}
ul.girls_list li .girls_data {
	overflow: hidden;
	padding-top: 5px;
}
ul.girls_list p.type_icon {
	width: 162px;
	height: 29px;
	overflow: hidden;
	text-align: center;
	margin-bottom: 4px;
	padding: 0 11px;
}
ul.girls_list p.type_icon img {
	width: 52px;
	height: 25px;
	margin: 0;
	padding: 1px;
	float: left;
	text-align: center;
}
ul.girls_list p.type_icon img:nth-child(n+4) {
    display: none;
}
ul.girls_list p.girls_name {
	width: 170px;
	height: 26px;
	margin: 0 auto 3px;
	
	color: #e60012;
	font-size: 18px;
	line-height: 26px;
	font-weight: bold;
}
ul.girls_list p.girls_size {
	color: #000;
	font-family: 'Fira Sans Condensed', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	height: 14px;
	line-height: 14px;
}
ul.girls_list p.time {
}
ul.girls_list p.time span.time_txt_01,
ul.girls_list p.time span.time_txt_02 {
	width: 184px;
	height: 22px;
	padding: 0;
	display: block;
	font-family: 'Fira Sans Condensed', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #e60012;
	font-weight: bold;
}
ul.girls_list p.time span.time_txt_01 .schedule_text_a {
	font-size: 12px;
	font-weight: normal;
	letter-spacing: -.1px;
}
ul.girls_list p.time span.time_txt_01 .schedule_text_b {
	font-family: 'Fira Sans Condensed', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #e60012;
	font-weight: bold;
}
ul.girls_list p.time span.time_txt_02 .schedule_text_a,
ul.girls_list p.time span.time_txt_02 .schedule_text_b {
	font-family: 'Fira Sans Condensed', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: normal;
	letter-spacing: -.1px;
}
span.time_txt_01 .fa-clock-o {
	padding-right: 3px;
}
/* .entry_date */
.girls_thumb {
	position: relative;
	width: 170px;
	margin: 0 auto;
}
.girls_thumb div.entry_date {
	width: 68px;
	height: 60px;
	background: url(../img/entry_date_bg.png) no-repeat;
	
	position: absolute;
	bottom: 0;
	left: 0;
}
.girls_thumb div.entry_date p {
	color: #fff;
	font-size: 12px;
	text-align: left;
	padding: 22px 0 0 3px;
}
ul.girls_list li p.catchcopy {
	color: #e1273f;
	padding: 2px 5px;
	height: 18px;
}


/* discount_icon */
.discount_icon {
	height: 22px;
}
.discount_icon p {
    width: 170px;
    height: 22px;
    margin: 0 auto;
    line-height: 22px;
    background: #ffde00;
}


/* add search_form */
div.girls_search {
	margin-bottom: 15px;
	padding: 15px 10px;
	border: solid 1px #e60012;
}
div.search_form {
	padding: 0;
	overflow: hidden;
}
div.search_form dl {
	float: left;
	overflow: hidden;
	padding-left: 22px;
}
div.search_form dt {
	width: 48px;	/* 3文字 */
	font-size: 14px;
	float: left;
	overflow: hidden;
	line-height: 29px;
}
div.search_form dt span {
	font-size: 12px;
}
div.search_form dl.wide {
	padding-left: 0;
}
div.search_form dl.wide dt {
	width: 116px;	/* 5文字- */
	font-size: 14px;
	float: left;
	overflow: hidden;
}
div.search_form dl.narrow dt {
	width: 42px;	/* 2文字 */
	font-size: 14px;
	float: left;
	overflow: hidden;
}
div.search_form dd {
	font-size: 14px;
	float: left;
	overflow: hidden;
}
div.search_form select,
div.search_form input:focus {
	outline: none;
}
div.search_form select {
	padding: 5px 10px;
	border-radius: 3px;
	border: 1px solid #eee;
}
div.search_form input[type=text] {
	padding: 5px 10px;
	border-radius: 3px;
	background: #fff;
	border: 1px solid #eee;
	
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.30);
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.30);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.30);
}
div.search_form input[type=text]:focus {
	border: solid 1px #ddd;
	background: #eee;
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.40);
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.40);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.40);
}
div.search_form input[type=submit] {
	width: 110px;
	height: 29px;
	border: none;
	color: #fff;
	cursor: pointer;
	background: #e60012;
}
div.search_form form {
	overflow: hidden;
	position: relative;
	margin-bottom: 10px;
}

div.search_form form p {
	float: left;
	overflow: hidden;
	height: 28px;
	font-size: 12px;
	padding: 12px 0 0;
}
div.search_form form p.search_title {
	font-size: 16px;
	width: 730px;
	height: auto;
	margin: 10px 0;
	padding: 3px;
	float: left;
	overflow: hidden;
	
	border-left: solid 5px #fed631;
	text-indent: 5px;
}
div.search_form form p.search_title 
e60012
div.search_form form p input[type=checkbox] {
	vertical-align: middle;
	width: 16px;
	height: 16px;
}
div.search_form form p label {
	vertical-align: middle;
	font-size: 14px;
	line-height: 18px;
	padding: 0 80px 0 5px;
}
div.submit_btn {
	overflow: hidden;
	position: absolute;
	right: 0;
	bottom: 0;
}
p.result {
	text-align: center;
	font-size: 14px;
	padding-top: 15px;
}
.trigger {
	display: block;
	width: 300px;
	height: 30px;
	margin: 0 auto;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url("/com/temp2/img/sp/search_form_off.png") no-repeat;
	background-size: cover;
}
.trigger.active {
	background: url("/com/temp2/img/sp/search_form_on.png") no-repeat;
	background-size: cover;
}
